Bug 834485 - [abrt] empathy-3.4.2-1.fc17: Process /usr/libexec/empathy-chat was killed by signal 6 (SIGABRT)
[abrt] empathy-3.4.2-1.fc17: Process /usr/libexec/empathy-chat was killed by ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:a4c52f122d1a97b6307a2fe821f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-21 22:30 EDT by fia
Modified: 2013-07-31 14:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:51:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (15.99 KB, text/plain)
2012-06-21 22:30 EDT, fia
no flags Details
File: maps (48.48 KB, text/plain)
2012-06-21 22:30 EDT, fia
no flags Details
File: backtrace (31.26 KB, text/plain)
2012-06-21 22:31 EDT, fia
no flags Details

  None (edit)
Description fia 2012-06-21 22:30:47 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-chat
executable:     /usr/libexec/empathy-chat
kernel:         3.4.2-4.fc17.i686
pid:            1910
pwd:            /
time:           Thu 21 Jun 2012 05:28:02 PM WIT
uid:            1000
username:       kay_fali
xsession_errors: 

backtrace:      Text file, 32007 bytes
dso_list:       Text file, 16371 bytes
maps:           Text file, 49642 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/kay_fali/2

core_backtrace:
:ad632e2d64be53fb4121412fe14e7a98680e00a9 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x6c7b5 __libc_message libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x730f2 malloc_printerr libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x751f7 _int_malloc libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x77421 malloc libc.so.6 -
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef 0xa7e6 - libxcb.so.1 -
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef 0xac60 - libxcb.so.1 -
:030b5d1726ecd29df95bdeeff0b2d62043833fee 0x3a54a - libX11.so.6 -
:030b5d1726ecd29df95bdeeff0b2d62043833fee 0x3a660 - libX11.so.6 -
:030b5d1726ecd29df95bdeeff0b2d62043833fee 0x3acaf _XEventsQueued libX11.so.6 -
:030b5d1726ecd29df95bdeeff0b2d62043833fee 0x2b578 XPending libX11.so.6 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x457f9 - libgdk-3.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46dbf g_main_context_check libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x472a2 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47472 g_main_context_iteration libglib-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x98c04 g_application_run libgio-2.0.so.0 -
:507d41fe8000e7a0d60a652a19d127bd8cc6f786 0x24b07 main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-GE8ArSPRpc,guid=e33c06675dd74d1551b1ba600000002d
:XDG_SESSION_COOKIE=6b4a21fa07439b99b832b5ff0000000f-1340272415.11898-454322059
:XDG_RUNTIME_DIR=/run/user/kay_fali
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/kay_fali/keyring-3RsBlt/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1158,unix/unix:/tmp/.ICE-unix/1158
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=kay_fali
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/kay_fali/keyring-3RsBlt/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GE8ArSPRpc,guid=e33c06675dd74d1551b1ba600000002d
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-kay_fali-6lUcdv/database
:USER=kay_fali
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1152
:SHLVL=1
:PWD=/home/kay_fali
:GNOME_KEYRING_CONTROL=/run/user/kay_fali/keyring-3RsBlt
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=kay_fali
:HOME=/home/kay_fali

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15936                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15936                15936                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[32104]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[32941]
:pos:	0
:flags:	02004002
:7:socket:[32106]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[32107]
:pos:	0
:flags:	02004002
:10:socket:[32943]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:/home/kay_fali/.cache/telepathy/logger/sqlite-data
:pos:	40
:flags:	02100002
:14:anon_inode:inotify
:pos:	0
:flags:	02004000

var_log_messages:
:Jun 21 16:35:40 localhost abrt[2063]: Saved core dump of pid 2041 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2012-06-21-16:35:39-2041 (46075904 bytes)
:Jun 21 16:37:40 localhost abrt[2234]: Saved core dump of pid 2114 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2012-06-21-16:37:39-2114 (58957824 bytes)
:Jun 21 17:28:03 localhost abrt[2323]: Saved core dump of pid 1910 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2012-06-21-17:28:02-1910 (48230400 bytes)
Comment 1 fia 2012-06-21 22:30:52 EDT
Created attachment 593640 [details]
File: dso_list
Comment 2 fia 2012-06-21 22:30:58 EDT
Created attachment 593641 [details]
File: maps
Comment 3 fia 2012-06-21 22:31:01 EDT
Created attachment 593642 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 15:51:26 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 14:51:19 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.